【活用ガイド】

JVNDB-2017-010084

Internet Explorer における現在のユーザと同じユーザ権限を取得される脆弱性

概要

Internet Explorer には、メモリ内のオブジェクト処理に不備があるため、現在のユーザと同じユーザ権限を取得される脆弱性が存在します。

ベンダは、本脆弱性を「Internet Explorer Memory Corruption Vulnerability」として公開しています。

本脆弱性は、CVE-2017-11855 とは異なる脆弱性です。
CVSS による深刻度 (CVSS とは?)

基本値: 7.6 (危険) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的

[参考] CVSS v3 による深刻度
基本値: 7.5 (重要) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 高
  • 完全性への影響(I): 高
  • 可用性への影響(A): 高
影響を受けるシステム


マイクロソフト
  • Microsoft Internet Explorer 11

想定される影響

攻撃者により、現在のユーザと同じユーザ権限を取得される可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

マイクロソフト
CWEによる脆弱性タイプ一覧  CWEとは?

  1. バッファエラー(CWE-119) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2017-11856
参考情報

  1. National Vulnerability Database (NVD) : CVE-2017-11856
  2. IPA 重要なセキュリティ情報 : Microsoft 製品の脆弱性対策について(2017年11月)
  3. JPCERT 注意喚起 : JPCERT-AT-2017-0044
更新履歴

[2017年12月05日]
  掲載